url prefix
Print size and time per message Verify data Run on worker Async
(Receive && Non-Worker && Sync is not supported by spec)
Parameters:

Num XHRs |
Number of iterations |
Number of warm-up iterations |
Start size |
Stop threshold |
Minimum total |
Multipliers |

Set data type text blob arraybuffer
Summary
Note: Effect of RTT and time spent for ArrayBuffer creation in receive benchmarks are not eliminated.